Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » OHF » Does SAT need OSGi R4/Equinox ?
Does SAT need OSGi R4/Equinox ? [message #578559] Tue, 24 April 2007 08:54
Ikuo Yamasaki is currently offline Ikuo YamasakiFriend
Messages: 10
Registered: July 2009
Junior Member
Hi,

Could anyone tell me what kinds of requirements of OSGi framework for
running SAT?

- Does it work on OSGi R3 as same as on R4 ?
- Does it work on OSGi framework rather than Equinox ?

Kindly regards,
Previous Topic:Updated Documentation: IHE XDS Plugins
Next Topic:Fw: Call for Contribution RMLL 2007
Goto Forum:
  


Current Time: Sat Dec 20 16:31:57 GMT 2014

Powered by FUDForum. Page generated in 0.01461 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software